=== debian/control ===
Source: language-support-fonts-bo
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-bo
Architecture: all
Depends: ttf-tmuni
Description: Additional fonts metapackage for Tibetan
 This metapackage depends on additional fonts packages which might be
 useful in a  Tibetan language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-bo.
 .
 Language: Tibetan
